package org.profile;

public enum BarriersWeightMaintenance {
    LACK_OF_TIME,
    REGIMEN_TOO_HARD_TO_FOLLOW,
    HEALTHY_DIETS_LACK_VARIETY,
    STRESS_AROUND_FOOD_CHOICES,
    HOLIDAYS_OR_VACATION_OR_SOCIAL_EVENTS,
    FOOD_CRAVINGS,
    LACK_OF_PROGRESS,
    HEALTHY_FOOD_DOESNT_TASTE_GOOD,
    HEALTHY_FOOD_IS_EXPENSIVE,
    COOKING_WAS_TIME_CONSUMING,
    DID_NOT_EXPERIENCE_BARRIERS
}
